/* reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
body {line-height:1;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:'';content:none;}
table {border-collapse:collapse;border-spacing:0;}

/* layout */

body {color:#616161;font-family:Arial,serif;font-size:13px;}
a {color:#0086d2;text-decoration:none;}
a:hover {text-decoration:underline;}

/* header */

#pageHeader .facebook-like {left:140px;position:absolute;top:36px;}

/* style */

body .interiaHeader .serviceName {height:42px;padding:15px 5px;}
body .interiaHeader .serviceName .interia {display:none;}
body .interiaHeader .serviceName .czateria {background:url('img/czateria.png') no-repeat scroll 0 0 transparent;height:42px;margin:0;width:123px;}
body .interiaHeader .serviceName .service a {padding:42px 0 0 0;}
.page {margin:0 auto 10px;padding:35px 5px 0 5px;position:relative;width:950px;background-color:#fff;}
.navigation-breadcrumbs {font-size:11px;height:24px;padding:14px 0 0 0;width:950px;}
.navigation-breadcrumbs-item {display:inline;}
.navigation-breadcrumbs .current {display:inline;font-weight:normal;}
.user-count {background:url('img/sprite-icons.png') 0 6px no-repeat;border-top:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2;height:26px;margin-bottom:24px;padding:12px 0 0 40px;width:910px;}
.user-count-txt strong {color:#f07f1f;font-size:15px;font-weight:bold;}
.main {overflow:hidden;width:950px;}
.main-content {float:left;overflow:hidden;width:625px;}

.wide .main-content {width:950px;}

.main-sidebar {float:right;width:300px;}

/* forms */

.page .submit,
.page .reset,
.page .form-button {background:#ff7602;border:none;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:#fff;cursor:pointer;font-family:Arial,serif;font-weight:bold;height:30px;line-height:30px;padding:0 10px;text-transform:uppercase;}
.page .reset,
.page .form-button-reset {background:#8b8b8b;}
.page a.form-button {display:inline-block;text-decoration:none;}
.page .form-button-go,
.page .box .submit {background-image:url('img/sprite-icons.png');background-position:right -118px;background-repeat:no-repeat;padding:0 25px 0 15px;}
.page .text,
.page .form-text {background:#fff;border:1px solid #e2e2e2;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:inset 2px 2px 2px 0px #ededed;-moz-box-shadow:inset 2px 2px 2px 0px #ededed;box-shadow:inset 2px 2px 2px 0px #ededed;color:#616161;font-family:Arial,serif;font-size:14px;height:28px;line-height:28px;padding:0 8px;}
.page .textarea,
.page .form-textarea {background:#fff;border:1px solid #e2e2e2;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:inset 2px 2px 2px 0px #ededed;-moz-box-shadow:inset 2px 2px 2px 0px #ededed;box-shadow:inset 2px 2px 2px 0px #ededed;color:#616161;font-family:Arial,serif;font-size:14px;line-height:16px;padding:7px 8px;resize:vertical;}
.page .form-select {background:#fff;border:1px solid #e2e2e2;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:inset 2px 2px 2px 0px #ededed;-moz-box-shadow:inset 2px 2px 2px 0px #ededed;box-shadow:inset 2px 2px 2px 0px #ededed;color:#616161;font-family:Arial,serif;font-size:14px;height:30px;line-height:19px;padding:4px 2px 5px 8px;}

.form-table {width:100%;}
.form-table-row-title {font-size:24px;font-weight:bold;padding:0 0 9px;}
.form-table-row-label {padding:12px 4px;text-align:right;vertical-align:middle;white-space:nowrap;}
.form-table-row.required .form-table-row-label:after {color:#f98522;content:'*';}
.form-table-row-element {padding:6px 4px;}
.form-table-row-element .form-text,
.form-table-row-element .form-select,
.form-table-row-element .form-textarea {width:289px;}
.form-table-row-element .form-checkbox {float:left;margin:3px 6px 6px 3px;}
.form-table-row-element .form-label-block {display:block;line-height:1.3;}
.form-table-row-element .form-button {float:left;margin-left:5px;}
.form-table-row-element .form-button:first-child {margin-left:0;}
.form-table-row-element.feedback {color:#f20000;}
.form-table-row-element-label {padding-bottom:6px;}
.form-table-options-table {border-bottom:1px solid #b9dcf0;margin-bottom:16px;width:100%;}
.form-table-options-table-option {padding:10px 0 17px;text-align:center;}
.form-table-options-table-option-left {text-align:left;}
.form-table-options-table-option-right {text-align:right;}

/* rotator (main page) */

.rotator {height:295px;margin-top:-2px;position:relative;width:100%;}
.rotator-item {display:none;left:0;position:absolute;top:0;}
.rotator-item.current {display:block;z-index:10;}
.rotator-item.active {z-index:20;}
.rotator-item-link,
.rotator-item-link-image {display:block;}

/* common */

.main-content-title {font-size:24px;line-height:30px;padding:4px 0 16px;}
.main-content-subtitle {font-size:14px;line-height:18px;margin-top:-8px;padding:0 0 16px;}
.main-content-subtitle-orange {color:#f98522;font-size:20px;font-weight:bold;line-height:22px;padding:9px 0 16px;}

.chat-list-item {margin-bottom:25px;}
.chat-list-item.ilast {margin-bottom:0;}
.room-header {background:#0086d2;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;height:35px;position:relative;z-index:5;}
.room-header-title {color:#fff;float:left;font-size:15px;margin-left:12px;margin-top:10px;}
.room-header-title a {color:#fff;text-decoration:none;}
.room-header-count {color:#fff;float:right;font-size:12px;font-weight:bold;margin-right:25px;margin-top:12px;}
.room-header-count:before {background:url('img/sprite-icons.png') 0 -98px no-repeat;content:'';display:inline-block;height:10px;margin-right:3px;margin-top:1px;width:10px;}
.room-list {overflow:hidden;}
.room-content {background:#e4f5ff;-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;margin-top:-2px;overflow:hidden;padding:6px 2px 6px 2px;}
.room-list-items {border-left:1px solid #ffffff;border-right:1px solid #b6dff6;float:left;padding:0 8px 0 8px;width:189px;}
.room-list-items.ilast {border-right:none;}
.room-list .room-list-items:first-child {border-left:none;}
.room-list-item {border-bottom:1px solid #b6dff6;border-top:1px solid #fff;line-height:32px;overflow:hidden;}
.room-list-item.ilast {border-bottom:none;}
.room-list-items .room-list-item:first-child {border-top:none;}
.room-list-item a.room-name {color:#0972ae;display:inline-block;float:left;font-size:12px;position:relative;width:133px;}
.room-list-item.new a.room-name:before{color:#f00;content:'NEW!';font-size:8px;line-height:1;position:absolute;left:0;top:1px;}

.room-count {background:#fe7e12;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#fff;display:inline-block;float:left;font-weight:bold;line-height:22px;margin-top:4px;text-align:center;width:25px;}
.room-user-count {background:#fff;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#0086d2;float:right;font-size:12px;font-weight:bold;line-height:15px;margin-top:4px;padding:4px 0 3px 7px;width:47px;}
.room-user-count:before {background:url('img/sprite-icons.png') 0 -108px no-repeat;content:'';display:inline-block;height:10px;margin-right:3px;margin-top:1px;width:10px;}
.room-footer {line-height:25px;text-align:right;}
.room-footer-link {color:#0972ae;}
.room-footer-link-span {color:#f07f1f;}

.top10 .room-list {border:1px solid #eaeaea;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;padding:6px 2px;}
.top10 .room-list-items {border:none;margin-top:1px;}
.top10 .room-list-items.ilast {border-left:1px solid #ebebeb;}
.top10 .room-list-item {border-bottom:1px solid #ebebeb;}
.top10 .room-list-item.ilast {border-bottom:none;}
.top10 .room-list-item a.room-name {margin-left:8px;width:100px;}
.top10 .img {margin-top:0;padding:0 0 0 18px;}
.top10 .img .room-list-item {line-height:0;overflow:hidden;}
.top10 .room-user-count {background:#e4f5ff;}

.articles {margin-bottom:10px;}
.articles.articles-next-list {border-top:1px solid #eaeaea;padding-top:17px;}
.articles-title {font-size:24px;padding-bottom:2px;}
.articles-next-list .articles-title {color:#f98522;font-size:16px;}
.articles-list-item {border-top:1px solid #eaeaea;overflow:hidden;padding:19px 0 20px;}
.articles-list-item.i1 {border-top:0;}
.articles-list-item-thumbnail {display:block;float:left;margin-right:21px;}
.articles-list-item-thumbnail-image {display:block;}
.articles-list-item-title {font-size:18px;line-height:25px;margin-top:-6px;padding-bottom:9px;}
.articles-next-list .articles-list-item-title {padding-bottom:2px;}
.articles-list-item.has-thumbnail .articles-list-item-title {margin-left:285px;}
.articles-list-item-title-link,
.articles-list-item-lead-link {color:#0972ae;}
.articles-list-item-lead {line-height:18px;}
.articles-list-item.has-thumbnail .articles-list-item-lead {margin-left:285px;}
.articles-list-item-lead-link-span {color:#fc8c2d;}
.articles-bordered {margin-bottom:0;}
.articles-bordered .articles-list {padding-top:13px;}
.articles-bordered .articles-list-item {background:url('img/articles-border.png');border:0;margin-bottom:15px;padding:8px;}
.articles-bordered .articles-list-item-background {background:#fbfbfb;overflow:hidden;padding:15px;}
.articles-bordered .articles-list-item-title,
.articles-bordered .articles-list-item-lead {margin:0;}

.articles.contests.articles-next-list {border-top:0;}
.articles-next-list .articles-title {color:#616161;}

.article-header {padding-bottom:20px;}
.article-header-title {color:#0086d2;font-size:50px;line-height:46px;}
.article-header-date {color:#a9a9a9;font-size:11px;padding-top:14px;}
.article-body {font-size:15px;line-height:19px;}
.article-body p.article-body-lead {font-weight:bold;margin:0 0 19px;}
.article-body h1,
.article-body h2,
.article-body h3,
.article-body h4,
.article-body h5,
.article-body strong,
.article-body b {font-weight:bold;}
.article-body i {font-style:italic;}
.article-body p,
.article-body .articleFotoLeft,
.article-body .articleFotoCenter,
.article-body .articleFotoRight {margin:19px 0;}
.article-body .articleFotoLeft {float:left;margin-right:15px;}
.article-body .articleFotoCenter {text-align:center;}
.article-body .articleFotoRight {float:right;margin-left:15px;}
.article-body-prev-title {font-size:18px;padding:4px 0 13px;}
.article-body-prev-list {color:#0086d2;line-height:23px;list-style:disc outside;margin-left:20px;}

.help-topics-subtitle {color:#0972ae;font-size:18px;line-height:22px;padding-top:2px;}
.help-topics-body .czathelp a,
.help-topics-body strong {color:#fc8c2d;}
.help-topics-body-viewer-info p span {font-size:12px;}
.help-topics-body-viewer-info p strong {color:#00328e !important;}
.help-topics-body-viewer-info h4 {color:#fc8c2d;}

.content-search {background:#e4f5ff;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-moz-box-shadow:#d6e7f2 0 2px 0;-webkit-box-shadow:#d6e7f2 0 2px 0;box-shadow:#d6e7f2 0 2px 0;margin-bottom:15px;}
.content-search-letters {clear:both;font-size:12px;overflow:hidden;padding:20px 1px 0;width:597px;}
.content-search-letters-item {border-left:1px solid #7c99ab;display:inline-block;float:left;}
.content-search-letters-item.i1 {border-left:0;}
.content-search-letters-item-link {display:block;text-align:center;width:22px;}
.content-search-letters-item-link.current {color:#f98522;}
.content-search-common {height:40px;position:relative;}
.content-search-common:after {background:url('img/sprite-icons.png') 0 -178px no-repeat;bottom:-8px;content:'';display:block;height:8px;left:23px;position:absolute;width:12px;}
.content-search-common-sort {color:#a2a2a2;font-size:12px;left:13px;position:absolute;top:15px;}
.content-search-common-sort-date,
.content-search-common-sort-alpha {color:#616161;}
.content-search-common-sort-date.current,
.content-search-common-sort-alpha.current {font-weight:bold;}
.content-search-common-sort-separator {margin:0 3px;}
.content-search-common-inputs {right:6px;position:absolute;top:5px;}
.content-search-common-inputs-text {float:left;margin-right:5px;width:230px;}
.content-search-common-inputs-submit {background-image:url('img/sprite-icons.png');background-position:9px -148px;background-repeat:no-repeat;border:none;float:left;padding:0 6px 0 24px;width:98px;}
.content-search-best-users {overflow:hidden;padding:16px 13px;}
.content-search-admins {padding:16px 13px;}
.content-search-giflandia {-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;margin-bottom:3px;padding:16px 13px;}
.content-search-best-users-title,
.content-search-admins-title,
.content-search-giflandia-title {display:block;float:left;font-size:12px;line-height:30px;}
.content-search-best-users-text {float:left;margin-left:10px;width:110px;}
.content-search-best-users-date {float:left;margin-left:6px;width:125px;}
.content-search-best-users-group {float:left;margin-left:6px;width:178px;}
.content-search-admins-type,
.content-search-giflandia-category {float:left;margin-left:6px;width:223px;}
.content-search-admins-text,
.content-search-giflandia-text {float:left;margin-left:6px;width:200px;}
.content-search-best-users-submit,
.content-search-admins-submit,
.content-search-giflandia-submit {background-image:url('img/sprite-icons.png');background-position:9px -148px;background-repeat:no-repeat;border:none;float:left;margin-left:5px;padding:0 6px 0 24px;width:98px;}

.guests-list {margin-bottom:15px;overflow:hidden;}
.guests-list-title {font-size:18px;padding:4px 0 13px;}
.guests-list-item {border:1px solid #eaeaea;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;float:left;margin:0 0 46px 15px;padding:11px;position:relative;width:281px;}
.guests-list-item.iodd {clear:both;margin-left:0;}
.guests-list-item-thumbnail {float:left;padding:0 14px 10px 0;}
.guests-list-item-thumbnail-image {display:block;}
.guests-list-item-title {color:#0972ae;font-size:15px;font-weight:bold;line-height:19px;padding-bottom:8px;}
.guests-list-item-title-link {color:#0972ae;}
.guests-list-item-short {color:#616161;line-height:15px;padding-bottom:10px;}
.guests-list-item-short-link {color:#616161;}
.guests-list-item-quotation {background:#e4f5ff;-moz-border-radius:14px;-webkit-border-radius:14px;border-radius:14px;clear:both;color:#616161;font-size:13px;font-style:italic;line-height:14px;margin:0 -12px -26px;padding:10px 14px 18px;position:relative;}
.guests-list-item-quotation:before {background:url('img/sprite-icons.png') 0 -186px no-repeat;content:'';display:block;height:20px;left:21px;position:absolute;top:-20px;width:15px;}
.guests-list-item-quotation-link {color:#616161;}
.guests-list-item-more,
.guests-list-all-link {background-color:#fff;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;bottom:-26px;color:#0972ae;display:block;font-size:12px;font-weight:bold;height:22px;line-height:22px;position:absolute;right:11px;text-align:center;width:123px;}
.guests-list-item-more-span,
.guests-list-all-link-span {color:#fc8c2d;}
.guests-list-all {border-top:1px solid #e5e5e5;clear:both;height:10px;position:relative;}
.guests-list-all-link {bottom:0;right:0;width:131px;}

.guest {font-size:14px;line-height:21px;overflow:hidden;padding:2px 0 0;}
.guest-thumbnail {display:block;float:left;margin:8px 26px 16px 0;}
.guest-thumbnail-image {display:block;}
.guest-name {color:#0972ae;font-size:50px;line-height:52px;}
.guest-description {display:block;font-style:italic;margin:7px 5px 15px;}
.guest-announcement {padding-bottom:15px;}
.guest-chat-description,
.guest-chat-announcement {margin:15px 0;}
.guest-chat-content {clear:both;padding-bottom:8px;}
.guest-announcement i,
.guest-chat-description i,
.guest-chat-announcement i,
.guest-chat-content i {font-style:italic;}
.guest-announcement strong,
.guest-announcement b,
.guest-chat-description strong,
.guest-chat-description b,
.guest-chat-announcement strong,
.guest-chat-announcement b,
.guest-chat-content strong,
.guest-chat-content b {font-weight:bold;}

.guest-info {line-height:18px;margin-top:-5px;overflow:hidden;padding:0 0 22px;}
.guest-info-thumbnail {display:block;float:left;margin:3px 19px 5px 0;}
.guest-info-thumbnail-image {display:block;}
.guest-info-name {color:#0972ae;font-size:24px;line-height:26px;padding:0 0 7px;}
.guest-info-name-link {color:#0972ae !important;}
.guest-info-description {display:block;font-size:14px;padding:0 0 7px;}
.guest-info-date {font-weight:bold;padding:6px 0 0;}
.guest-info-chat-announcement {padding-bottom:15px;}
.guest-info-guest-description,
.guest-info-chat-content {padding:13px 0 5px;}

.guest-chat-content strong,
.guest-info-chat-content strong {color:#ff7500;font-weight:bold;}
.guest-chat-content strong.guestChat,
.guest-info-chat-content strong.guestChat {color:#0972ae;}

.content-table {border-bottom:1px solid #e2e2e2;font-size:12px;line-height:20px;margin-bottom:15px;width:100%;}
.content-table-head-cell {border-bottom:1px solid #e2e2e2;font-weight:bold;padding:5px 12px;text-align:left;}
.content-table-row.ieven {background:#e4f5ff;}
.content-table-row:hover {background:#ffe4ba;}
.content-table-row-cell {padding:5px 8px;}
.content-table-row-empty,
.content-table-row-empty:hover {background:#e4f5ff;padding:20px;text-align:center;}
.content-table-half-left,
.content-table-half-right {width:300px;}
.content-table-half-left {float:left;}
.content-table-half-right {float:right;}

.content-table-admins .content-table-row-letter {color:#f98522;font-weight:bold;text-align:center;}
.content-table-admins .content-table-row-nick-link,
.content-table-best-users .content-table-row-nick {color:#0086d2;font-weight:bold;}
.content-table-admins .content-table-row-nick-link:before,
.content-table-best-users .content-table-row-nick:before,
.giflandia-list-item-owner-name:before {background:url('img/sprite-icons.png') 0 -108px no-repeat;content:'';display:inline-block;height:10px;margin-right:3px;margin-top:1px;width:10px;}
.content-table-admins .content-table-head-rooms,
.content-table-admins .content-table-row-rooms,
.content-table-admins .content-table-head-time,
.content-table-admins .content-table-row-time {text-align:center;}
.content-table-best-users .content-table-head-time,
.content-table-best-users .content-table-row-time {text-align:right;}

.content-info {background:#e7f8d8;border:1px solid #a5d97a;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;color:#3eac23;font-size:14px;line-height:1.3;margin:14px 0;padding:18px;}
.content-warning {background:#fffce6;border:1px solid #ffeaa3;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;color:#000;font-weight:bold;line-height:1.3;margin:14px 0;padding:18px;}
.content-error {background:#ffefef;border:1px solid #ffc4c4;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;color:#f20000;font-size:14px;line-height:1.3;margin:14px 0;padding:18px;}

.admin-profile {border:1px solid #eaeaea;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;font-size:14px;line-height:16px;margin-bottom:20px;overflow:hidden;padding:14px 20px;}
.admin-profile-image {display:block;float:left;padding:6px 18px 6px 0;}
.admin-profile-info {float:left;width:410px;}
.admin-profile-info-item {padding:2px 0 3px;}
.admin-profile-info-item-label {color:#f98522;}
.admin-profile-info-item-value {display:inline;}
.admin-profile-info-item-about .admin-profile-info-item-label {display:block;padding:9px 0 5px;}
.admin-profile-contact {clear:both;margin:18px 280px 5px 0;}

.admin-contact {background:#e4f5ff;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;margin-bottom:20px;padding:36px 40px;}
.admin-contact-title {font-size:18px;font-weight:bold;padding-bottom:14px;}
.admin-contact-form-item {overflow:hidden;padding-top:19px;}
.admin-contact-form-label,
.admin-contact-form-captcha label {display:block;float:left;padding:7px 9px 0 0;text-align:right;width:108px;}
.admin-contact-form-item .form-text,
.admin-contact-form-item .form-textarea {float:left;width:381px;}
.admin-contact-form-mail-label:after,
.admin-contact-form-sign-label:after,
.admin-contact-form-captcha label:after {color:#ff9202;content:'*';}
.admin-contact-form-captcha .text {float:left;}
.admin-contact-form-captcha #send-mailImg {float:left;margin:0 6px;}
.admin-contact-form-captcha #send-mailRefresh {background:#ff7602 url('img/sprite-icons.png') 0 -206px no-repeat;border:none;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;cursor:pointer;float:left;height:30px;width:30px;}
.admin-contact-form-submit {padding-left:117px;}
.admin-contact .content-info,
.admin-contact .content-error {margin:10px 0 0;padding:10px;}

.prompter-icons {overflow:hidden;padding:0 0 6px;}
.prompter-icons-link {background:url('img/prompter-icons.png') 100% 0 no-repeat;border:1px solid #ebebeb;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;display:block;float:left;height:48px;line-height:19px;margin-right:19px;padding:141px 17px 0;text-align:center;width:160px;}
.prompter-icons-java {background-position: 42px 20px;}
.prompter-icons-camera {background-position: -110px 20px;}
.prompter-icons-chat {background-position: -262px 20px;margin-right:0;width:159px;}

.prompter-categories-item {padding:10px 0;}
.prompter-categories-item-name {background:url('img/subtitle-shadow.png') center bottom no-repeat;color:#f98522;font-size:20px;font-weight:bold;line-height:26px;padding:10px 0 24px;}
.prompter-categories-item-questions {padding:8px 0;}
.prompter-categories-item-question {color:#0086d2;line-height:23px;list-style:disc outside;margin-left:20px;}
.prompter-categories-item-question-content {cursor:pointer;}
.prompter-categories-item-question-content:hover {text-decoration:underline;}
.no-js .prompter-categories-item-question-content {cursor:auto;}
.no-js .prompter-categories-item-question-content:hover {text-decoration:none;}
.prompter-categories-item-question-answer {background:#f3f3f3;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;color:#616161;display:none;font-size:14px;line-height:18px;margin:6px 0 12px -20px;padding:11px 15px 14px;}
.no-js .prompter-categories-item-question-answer {display:block;}

.newsroom-list {margin-top:-16px;overflow:hidden;}
.newsroom-list-date {background:#f7f7f7;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:#f98522;float:left;font-weight:bold;margin:18px 0 6px;padding:4px 5px 3px;}
.newsroom-list-news {clear:both;line-height:20px;}
.newsroom-list-item-hour {color:#959595;font-size:12px;}
.newsroom-list-item-divider {color:#ddd;margin:0 3px;}

.chat-blocked-alert {background:#ffecec url('img/sprite-alerts.png') right 100% no-repeat;border:1px solid #ffcdcd;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;margin-bottom:16px;padding:16px 30px 0;}
.chat-blocked-alert-erotic {background-position:right -30px;min-height:160px;}
.chat-blocked-alert-social {background-position:right -226px;min-height:242px;}
p.chat-blocked-alert-title {font-size:18px;font-weight:bold;margin:11px 0;}
p.chat-blocked-alert-erotic-title {color:#f20000;}
p.chat-blocked-alert-description {margin:11px 0;}
.chat-blocked-alert-social p.chat-blocked-alert-description {margin-top:19px;}

.giflandia-banner {margin-top:-12px;padding-bottom:9px;}
.giflandia-list {margin-left:-8px;padding-top:13px;overflow:hidden;}
.giflandia-list-item {border:1px solid #eaeaea;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;float:left;margin:0 0 19px 8px;padding:8px 9px 8px;width:130px;}
.giflandia-list-item-title {font-size:15px;font-weight:bold;overflow:hidden;padding: 0 0 8px;text-align:center;text-overflow:ellipsis;white-space:nowrap;}
.giflandia-list-item-thumbnail {border:1px solid #f4f4f4;display:table-cell;height:88px;text-align:center;vertical-align:middle;width:128px;}
.giflandia-list-item-thumbnail-image {max-height:88px;max-width:128px;}
.giflandia-list-item-owner {background:#e4f5ff;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;color:#0086d2;font-weight:bold;height:13px;overflow:hidden;margin-top:9px;padding:4px 4px 5px;text-align:center;text-overflow:ellipsis;white-space:nowrap;}
.giflandia-list-item-rating {height:15px;margin-top:9px;text-align:center;}

.giflandia-form,
.problem-ban-form,
.problem-admin-form,
.admin-submit-form {background:#e4f5ff;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 2px 0 #cfe4f0;-moz-box-shadow:0 2px 0 #cfe4f0;box-shadow:0 2px 0 #cfe4f0;margin-bottom:2px;padding:24px 40px;}

.pool-title,
.pool-results-title {background:url('img/subtitle-shadow.png') center bottom no-repeat;color:#f8831f;font-size:23px;line-height:29px;padding:1px 0 24px;}
.pool-form-list,
.pool-results-list {line-height:17px;}
.pool-form-list {padding:12px 8px 25px;}
.pool-form-list-item {padding:2px 0 3px;}
.pool-form-submit {margin-left:13px;}
.pool-voted-text {padding:12px 20px 8px;}
.pool-voted-action {padding:8px 20px 25px;}
.pool-results-list-item {overflow:hidden;padding:6px 0 9px;}
.pool-results-list-item-title {padding-bottom:6px;}
.pool-results-list-item-column {border:1px solid #dcdcdc;float:left;padding:2px;width:580px;}
.pool-results-list-item-column-result {background:#ff972d;height:16px;float:left;}
.pool-results-list-item-percent {float:right;font-size:12px;line-height:22px;}
.pool-results-counter {padding:16px 0 25px;}
.pool-results-counter-votes {color:#f8831f;font-weight:bold;}
.pool-results-others {border-top:2px solid #e4e4e4;padding:10px 0;}
.pool-results-others-title {color:#f8831f;font-weight:bold;padding:0 0 12px;}
.pool-results-others-list {color:#0086D2;line-height:17px;list-style:disc outside;padding-left:14px;}
.pool-results-others-list-item {padding:3px 0;}

.user-card {background:#F6F6F6;background:-moz-linear-gradient(top,#ffffff 0%,#f6f6f6 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#f6f6f6));background:-webkit-linear-gradient(top,#ffffff 0%,#f6f6f6 100%);background:-o-linear-gradient(top,#ffffff 0%,#f6f6f6 100%);background:-ms-linear-gradient(top,#ffffff 0%,#f6f6f6 100%);background:linear-gradient(to bottom,#ffffff 0%,#f6f6f6 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f2f2f2',GradientType=0);padding:0;border:1px solid #D6D6D6;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.user-card .avatar {float:left;margin:21px 10px 0px 16px;width:94px;}
.user-card .avatar img {border:1px solid #e1e1e1;width:92px;}
.user-card .info {overflow:hidden;padding:16px 16px 16px 0;color:#6b6b6b;font-size:13px;}
.user-card .info .nick {color:#3C6E82;font-size:23px;font-weight:bold;margin-bottom:2px;}
.user-card .info .desc {background:#fcfcfc;background:-moz-linear-gradient(top,#fcfcfc 0%,#ececec 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fcfcfc),color-stop(100%,#ececec));background:-webkit-linear-gradient(top,#fcfcfc 0%,#ececec 100%);background:-o-linear-gradient(top,#fcfcfc 0%,#ececec 100%);background:-ms-linear-gradient(top,#fcfcfc 0%,#ececec 100%);background:linear-gradient(to bottom,#fcfcfc 0%,#ececec 100%);border:1px solid #e1e1e1;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;box-shadow:2px 2px 4px 0px #e1e1e1;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc',endColorstr='#ececec',GradientType=0);font-style:italic;margin:10px 0;padding:0;position:relative;top:8px;}
.user-card .info .desc:before {border-color:#e1e1e1 transparent;border-style:solid;border-width:0 6px 9px;content:'';left:10px;position:absolute;top:-10px;width: 0;}
.user-card .info .desc:after {border-color:#ffe transparent;border-style:solid;border-width:0 5px 8px;bottom:auto;content:'';display:block;left:11px;position:absolute;top:-8px;width:0px;}
.user-card .info .desc .inner {border-radius:5px;box-shadow:inset 0 0 0 1px #fff;display:block;padding:8px;}
.user-card .header-info {margin-bottom:20px;}
.user-card .info .more {font-size:12px;}
.user-card .info .more .more-title {color:#3c6e82;font-size:15px;font-weight:bold;}
.user-card .info .more .bord,
.user-card .info .more .item {border-bottom:1px solid #d9d9d9;padding-top:7px;padding-bottom:6px;}
.user-card .info .more .item {background:#fefefe;background:-moz-linear-gradient(top,#fefefe 0%,#f2f2f2 100%,#f2f2f2 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fefefe),color-stop(100%,#f2f2f2),color-stop(100%,#f2f2f2));background:-webkit-linear-gradient(top,#fefefe 0%,#f2f2f2 100%,#f2f2f2 100%);background:-o-linear-gradient(top,#fefefe 0%,#f2f2f2 100%,#f2f2f2 100%);background:-ms-linear-gradient(top,#fefefe 0%,#f2f2f2 100%,#f2f2f2 100%);background:linear-gradient(to bottom,#fefefe 0%,#f2f2f2 100%,#f2f2f2 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe',endColorstr='#f2f2f2',GradientType=0);min-height:14px;}
.user-card .info .more .item .item-label {float:left;width:82px;}
.user-card .info .more .item .item-value {font-weight:bold;overflow:hidden;}
.user-card .info .more .item-link {background:url('/i/userCard/link.png') 0 3px no-repeat;margin-top:20px;overflow:hidden;padding-left:16px;}
.user-card .info .more .item-link a {color:#0086d2;font-weight:bold;text-decoration:none;}

/* payment confirmation */

.wide .main-content {width:950px;}
.wide-main-content {width:908px;background-color:#fffce6;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin:20px 0;border:1px solid #ffeaa3;padding:20px;}
.center {text-align:center;}
.gift-box {width:950px;height:160px;text-align:center;color:black}
.gift-box .gift-container {width:92px;height:160px;background-color:#eaeaea;margin:0 7px 0 6px;float:left;}
.gift-box .gift-images {position:relative;width:92px;height:82px;}
.gift-box .gift-image-main {width:60px;height:60px;border:1px solid #e9e8e0;margin:15px;margin-bottom:5px;top:0;left:0;position:absolute;z-index: 1;}
.gift-box .gift-image-addon-left {width:33px;height:31px;top:0;left:0;position:absolute;z-index: 2;padding:1px;}
.gift-box .gift-image-addon-right {width:33px;height:31px;top:0;right:0;position:absolute;z-index: 2;padding:1px;}
.gift-box .gift-price {color:white;width:56px;margin-top:5px;text-align:center;background-color:#196482;padding:3px;font-weight:bold;margin:0 15px;}
.gift-box .gift-title {margin-top:5px;height:40px;text-align:center;font-weight:bold;line-height:125%;margin:5px 15px;}
.gift-box .recommend-text {font-weight:bold;margin-top:10px;}

/* sidebar */

.box {border:1px solid #eaeaea;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;margin-bottom:15px;}
.box-blue {background:#e4f5ff;border:0;padding:1px;}
.box-seemore-link-span {color:#f07f1f;}
.box-header {background:#0086D2;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;height:35px;margin:-1px -1px 0;}
.box-header-title {color:#fff;float:left;font-size:15px;margin-left:12px;margin-top:10px;}
.box-header-info {background:#ff7602;-webkit-border-radius:0 4px 4px 0;-moz-border-radius:0 4px 4px 0;border-radius:0 4px 4px 0;color:#fff;float:right;font-size:13px;font-weight:bold;line-height:35px;padding-left:15px;padding-right:15px;}
.box-content {padding:16px;}
.box-content h1,
.box-content h2,
.box-content h3,
.box-content h4,
.box-content h5,
.box-content strong,
.box-content b {font-weight:bold;}

.right-box-ads {margin-bottom:15px;}

.box-guest-content-thumbnail {margin:0 auto 10px;width:264px;}
.box-guest-content-thumbnail-image {display:block;max-width:264px;cursor:pointer;}
.box-guest-content-title {color:#0972ae;font-size:18px;font-weight:normal !important;margin:0 0 6px;}
.box-guest-content-desc {font-size:11px;margin-bottom:5px;}
.box-guest-content-date {color:#616161;font-size:13px;font-weight:bold;line-height:18px;}
.box-guest-content-active {margin:10px 0 2px;}
.box-guest-content-active-counter {font-weight:bold;}
.box-guest-content-join {font-size:14px;line-height:18px;}
.box-guest-content-join-link-span {color:#f07f1f;}
.box-guest-content-list,
.box-guest-footer-list {list-style:disc outside;padding-left:11px;}
.box-guest-content-list {padding-top:10px;}
.box-guest-content-list-item,
.box-guest-footer-list-item {color:#0086d2;line-height:16px;margin:0 0 3px;}
.box-guest-content-list-item.ilast,
.box-guest-footer-list-item.ilast {margin-bottom:0;}
.box-guest-footer {margin:0 16px 14px;padding-top:10px;}
.box-guest-footer-separate {border-top:1px solid #eaeaea;}
.box-guest-footer-title {font-weight:14px;padding:2px 0 11px;}

.box-poll-content-title {color:#616161;font-size:16px;font-weight:bold;line-height:20px;margin-bottom:5px;}
.box-poll-content-list {margin-bottom:15px;}
.box-poll-content-list-item {margin-bottom:5px;}
.box-poll-content-results {display:none;}
.box-poll-content-desc {margin-bottom:5px;}

.box-chat-categories .box-content {overflow:hidden;padding:7px 16px;}
.box-chat-categories-list {font-size:12px;line-height:14px;}
.box-chat-categories-list-left {float:left;width:122px;}
.box-chat-categories-list-right {float:right;width:129px;}
.box-chat-categories-list-item {border-top:1px solid #fff;border-bottom:1px solid #b6dff6;}
.box-chat-categories-list-item.i1 {border-top:0;}
.box-chat-categories-list-item.ilast {border-bottom:0;}
.box-chat-categories-list-item-link {color:#0972ae;display:block;padding:9px 0;}

.box-top-chats .box-content {padding-bottom:14px;}
.box-top-chats-list {padding:3px;}
.box-top-chats-list-item {overflow:hidden;padding:27px 0 10px;}
.box-top-chats-list-item.i1 {padding-top:0;}
.box-top-chats-list-item-thumbnail {float:left;padding-bottom:10px;}
.box-top-chats-list-item-thumbnail-image {display:block;}
.box-top-chats-list-item-title {float:right;font-size:15px;font-weight:bold;padding-bottom:10px;width:126px;}
.box-top-chats-list-item-lead {clear:right;float:right;line-height:15px;padding-bottom:10px;width:126px;}
.box-top-chats-list-item-more {border-bottom:1px solid #b6dff6;-moz-box-shadow:0 1px 0 #fff;-webkit-box-shadow:0 1px 0 #fff;box-shadow:0 1px 0 #fff;clear:both;height:18px;margin-right:140px;position:relative;}
.box-top-chats-list-item-more-link {background:#fff;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;bottom:-12px;display:block;font-size:12px;height:22px;line-height:22px;position:absolute;right:-139px;text-align:center;text-decoration:none !important;width:123px;}
.box-top-chats-list-item-more-link-span {color:#fc8c2d;}

.box-news-single .box-content {overflow:hidden;padding:20px 19px 16px;}
.box-news-single-thumbnail {float:left;padding:2px 15px 8px 0;}
.box-news-single-thumbnail-image {display:block;max-height:120px;max-width:120px;}
.box-news-single-title {font-size:17px;font-weight:normal !important;line-height:19px;}
.box-news-single-title-link {color:#0972ae;}
.box-news-single-date {color:#999;font-size:11px;padding-top:5px;}
.box-news-single-lead {line-height:17px;padding-top:10px;}
.box-news-single-lead-more-span {color:#fc8c2d;}

.box-button {border:0;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
.box-button-link,
.box-button-link-image {display:block;}

.box-admins .box-content {padding:16px 20px 0;}
.box-admins-list {overflow:hidden;}
.box-admins-list-item {padding-top:4px;}
.box-admins-list-item.iodd {clear:both;float:left;}
.box-admins-list-item.ieven {float:right;}
.box-admins-list-item-image {display:block;}
.box-admins-list-item-link:before {background:url('img/sprite-icons.png') 0 -108px no-repeat;content:'';display:inline-block;height:10px;margin-right:3px;margin-top:1px;width:10px;}
.box-admins-list-item-link {display:block;padding:8px 0;text-align:center;}

.box-help-topics .box-content {padding-top:12px;padding-bottom:8px;}
.box-help-topics-list {font-size:12px;line-height:20px;}
.box-help-topics-list-item-link {font-weight:bold;}
.box-help-topics-list-item-link-span,
.box-help-topics-sublist-item.active .box-help-topics-sublist-item-link {color:#fc8c2d;}
.box-help-topics-sublist {color:#0086d2;list-style:disc outside;padding:5px 0 7px 17px;}

.box-newsroom-calendar .box-content {padding:16px 14px 15px;}
.box-newsroom-calendar-control {border-bottom:1px dotted #a9a9a9;padding:6px 0 9px;position:relative;text-align:center;}
.box-newsroom-calendar-control-link {background:#0086d2 url('img/sprite-icons.png') 100px 100px no-repeat;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;height:17px;overflow:hidden;position:absolute;text-indent:200%;top:4px;white-space:nowrap;width:23px;}
.box-newsroom-calendar-control-prev-year {background-position:0 -236px;left:0;}
.box-newsroom-calendar-control-prev-month {background-position:0 -253px;left:28px;}
.box-newsroom-calendar-control-title {color:#f8831f;font-size:12px;}
.box-newsroom-calendar-control-next-month {background-position:0 -270px;right:28px;}
.box-newsroom-calendar-control-next-year {background-position:0 -287px;right:0;}
.box-newsroom-calendar-table {margin:2px 0 0 7px;width:252px;}
.box-newsroom-calendar-table-day-name,
.box-newsroom-calendar-table-day {height:27px;line-height:25px;font-size:15px;padding:3px 5px 3px 4px;text-align:center;width:27px;}
.box-newsroom-calendar-table-day-name {font-size:12px;font-weight:bold;line-height:27px;padding-bottom:2px;}
.box-newsroom-calendar-table-day-link {background:#e2f0f8;border:1px solid #0086d2;color:#515151;display:block;}
.box-newsroom-calendar-table-day-span {background:#f6fafd;border:1px solid #b2daf1;color:#bababa;display:block;}
.box-newsroom-calendar-table-day-link:hover {text-decoration:none !important;}
.box-newsroom-calendar-table-day-link.day7 {background:#ffe7d2;border-color:#f9841f;color:#288a95;}
.box-newsroom-calendar-table-day-span.day7 {background:#fffaf6;border-color:#fee6d2;}
.box-newsroom-calendar-table-day-link.current-day,
.box-newsroom-calendar-table-day-span.current-day {border:2px solid #f98522;line-height:23px;}

.box-sending-art-regulations .box-content {line-height:18px;}
.box-sending-art-regulations-list {list-style:disc outside;padding-left:15px;}
.box-sending-art-regulations-list-item {color:#0086d2;}
.box-sending-art-regulations-list-item-span {color:#616161;}

.box-forum {border: 0}

/* navigation */

.navigation-top {background:#0086d2;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;position:absolute;top:0;}
.navigation-primary {margin-right:5px;width:945px;z-index:200;}
.navigation-top a,
.navigation-top span {cursor:pointer;display:block;}
.navigation-top span {border-left:1px solid #fff;height:14px;line-height:14px;padding:0 15px;}
.navigation-top .first span {padding-left:21px;padding-right:20px;border:none;}
.navigation-top > ul > li {float:left;height:inherit;line-height:35px;margin-left:-1px;position:relative;z-index:204px;}
.navigation-top > ul > li > a {color:#ffffff;font-size:14px;height:24px;padding-top:11px;text-decoration:none;}
.navigation-top > ul > li > a:hover,
.navigation-primary > ul > li.firstselected > a {background:#fff;color:#0086d2;}
.navigation-top > ul > li.first > a {height:22px;margin-bottom:2px;margin-left:10px;}
.navigation-top > ul > li.selected {background:#f98522;z-index:205;}
.navigation-top > ul > li.selected > a > span {border-color:transparent;}
.navigation-top .menu {float:left;height:35px;}
.navigation-top > .menu .menu {border-top:1px solid #80c3e9;height:auto;opacity:0;overflow:hidden;position:absolute;visibility:hidden;width:160px;}
.navigation-top .menu li:hover > .menu {opacity:1;visibility:visible;/* -webkit-transition:all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); blad wyswietlania sie menu na Chrome */-moz-transition:all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000);-ms-transition:all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000);-o-transition:all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000);transition:all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000);}
.ie7 .navigation-top > .menu li:hover .menu {min-width:100px;}
.navigation-top > .menu .menu li {border-top:1px solid #80c3e9;}
.navigation-top > .menu .menu a {background:#0086D2;color:#fff;font-size:14px;height:30px;text-decoration:none;}
.navigation-top > .menu .menu a:hover {background:#fff;color:#0086d2;}
.navigation-top > .menu .menu .last a {-webkit-border-radius:0 0 3px 3px;-moz-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px;}
.navigation-top > .menu .menu span {border:none;padding:7px 10px 0 15px;}
.navigation-primary > ul > li.first > a {background:url('img/sprite-icons.png') 9px -32px no-repeat;}
.navigation-primary > ul > li.first > a:hover,
.navigation-primary > ul > li.firstselected > a {background:#fff url('img/sprite-icons.png') 9px -65px no-repeat;-webkit-border-radius:0 0 3px 3px;-moz-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px;}
.navigation-secondary {background:#ff7602;-webkit-border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0;position:absolute;right:5px;width:105px;z-index:210;}
.navigation-secondary span {border:none;padding:0;}
.navigation-secondary .first span {padding:0;}
.navigation-secondary > ul > li {margin:0;}
.navigation-secondary > ul > li > a {padding-left:31px;padding-right:31px;}
.navigation-secondary > ul > li > a:hover {color:#ff7602;}
.navigation-secondary > ul > li.first a {height:24px;margin:0;}
.navigation-secondary .menu {float:right;}
.navigation-secondary > .menu .menu {border-top:1px solid #ffbb81;margin-left:-55px;}
.navigation-secondary > .menu .menu li {border-top:1px solid #ffbb81;float:left;width:100%;}
.navigation-secondary > .menu .menu a {background:#ff7602;}
.navigation-secondary > .menu .menu a:hover {color:#ff7602;}

/* pagination */

.pagination {clear:both;padding:17px 90px;position:relative;text-align:center;}
.pagination-list {min-height:35px;}
.pagination-list-item {display:inline-block;}
.ie7 .pagination-list-item,
.ie7 .pagination-list-item.current {display:inline;}
.pagination-list-item-link,
.pagination-list-item.current {background-color:#fff;border:1px solid #e5e5e5;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;color:#616161;display:inline-block;margin:0 2px;padding:10px 6px;}
.pagination-list-item.current {font-weight: bold;}
.pagination-list-item-link:hover,
.pagination-list-item-link:active,
.pagination-list-item-link:focus {background-color:#0086d2;border-color:#0086d2;color:#fff;text-decoration:none;}
.pagination-list-item-link:hover .pagination-list-item-link-span-arrow,
.pagination-list-item-link:active .pagination-list-item-link-span-arrow,
.pagination-list-item-link:focus .pagination-list-item-link-span-arrow {color:#fff;}
.pagination-list-item.prev .pagination-list-item-link {padding:10px;position:absolute;left:0;top:17px;}
.pagination-list-item.next .pagination-list-item-link {padding:10px;position:absolute;right:0;top:17px;}
.pagination-list-item-link-span-arrow {color:#f07f1f;}

/* facebook slider */

.facebook-slider {background:#2e498d;-moz-border-radius:6px;-webkit-border-radius:6px;-khtml-border-radius:6px;border-radius:6px;display:none;padding:11px;position:fixed;right:-300px;top:50%;-webkit-transition:right .4s ease-out;-moz-transition:right .4s ease-out;-o-transition:right .4s ease-out;transition:right .4s ease-out;width:300px;z-index:300;}
.facebook-slider:before {background:transparent url('img/fb-slider-cloud.png') no-repeat;content:'';display:block;height:135px;margin-top:-170px;position:fixed;right:0;top:50%;width:158px;}
.facebook-slider.showed {right:-15px;}
.facebook-slider .facebook-slider-btn {height:92px;left:0;margin-top:-46px;position:absolute;top:50%;width:48px;z-index:301;}
.facebook-slider-btn a {background:transparent url('img/fb-slider-hand.png') no-repeat;display:block;height:100%;margin-left:-100%;width:100%;}
.facebook-slider .facebook-like-box {background:#fff;border:1px solid #24365a;-moz-border-radius:2px;-webkit-border-radius:2px;-khtml-border-radius:2px;border-radius:2px;min-height:66px;position:relative;z-index:302;}

/* footer */

#pageBottom {width:930px;margin:0 auto;}
.footer_seo {color:#b6b2a3;padding:8px 0 0;border-top:solid 1px #e7e5dc;margin-top:20px;font-size:11px;margin-bottom:0;text-align:left;line-height:14px;}
#footerWide {clear:both;width:100%;margin:10px 0 0;font-size:11px;border-top:2px solid #2f8ac5;float:left;padding:0;}
#footerWide #footerText div.firstRow,
#footerWide #footerText div.secondRow {width:100%;}
#footerWide #footerText div.firstRow .firstRowLinks {}
#footerWide #footerText div.secondRow {display:none}
#footerWide div#footerText {width:100%;}
#footerWide #footerText a {text-decoration:none;}
#footerWide a {color:#0a6fa9;}
#footerWide #footerLinks ul,
#footer #footerLinks li {list-style:none;float:left;margin:0;}
#footerWide #footerLinks {float:left;}
#footerWide #footerText {float:left;text-align:left;width:auto;margin:10px 0;}
#footerWide #footerText strong {color:#2f8ac5;float:left;width:60px;font-weight:normal;}
#footerWide #footerText span.separator {background:url('http://data.interia.pl/ssi/footerSeparatorBgNew.gif') no-repeat 3px 2px;padding:0px 2px;}
#footerWide #footerLinks {width:100%;background:#0086d2;border:solid 1px #2f8ac5;height:50px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin-bottom:4px;font-size:12px;}
#footerWide #footerLinks ul {padding:12px 0}

#footerWide #footerLinks li {float:left;list-style:none;text-align:center;border-right:1px solid #10649a;border-left:1px solid #1791d6;height:25px;}
#footerWide #footerLinks li.first {border-left:none;}
#footerWide #footerLinks li.last {border-right:none;}
#footerWide #footerLinks li a {float:left;color:#f2f2f2;text-align:left;text-decoration:none;no-repeat;background:url('img/footer-icons.png') no-repeat scroll 0 -8px transparent;height:30px;line-height:24px;}

html > body.galleryPageWide #footerWide #footerLinks li a.contactUs,
html > body.wideNews #footerWide #footerLinks li a.contactUs {width:115px;background-position:23px -159px;padding:0 0 0 70px;}
html > body.galleryPageWide #footerWide #footerLinks li a.serviceMap,
html > body.wideNews #footerWide #footerLinks li a.serviceMap {width:105px;background-position:18px -109px;padding:0 0 0 65px;}
html > body.galleryPageWide #footerWide #footerLinks li a.newsroom,
html > body.wideNews #footerWide #footerLinks li a.newsroom {width:115px;background-position:40px -15px;padding:0 0 0 85px;}
html > body.galleryPageWide #footerWide #footerLinks li a.rssChannels,
html > body.wideNews #footerWide #footerLinks li a.rssChannels {width:85px;background-position:47px -209px;padding:0 0 0 90px;}
html > body.galleryPageWide #footerWide #footerLinks li a.mobile,
html > body.wideNews #footerWide #footerLinks li a.mobile {width:145px;background-position:47px -250px;padding-top:28px;padding:0 0 0 85px;}
html > body.galleryPageWide #footerWide #footerLinks li a.advertising,
html > body.wideNews #footerWide #footerLinks li a.advertising {width:55px;background-position:20px -64px;padding:0 0 0 65px;}

#footerWide #footerLinks li a.contactUs {width:100px;background-position:27px -159px;padding:0 0 0 70px;}
#footerWide #footerLinks li a.serviceMap {width:105px;background-position:24px -109px;padding:0 0 0 65px;}
#footerWide #footerLinks li a.faq {width:95px;background-position:23px -15px;padding:0 0 0 65px;}
#footerWide #footerLinks li a.rssChannels {width:55px;background-position:23px -209px;padding:0 0 0 62px;}
#footerWide #footerLinks li a.mobile {width:115px;background-position:22px -250px;padding:0 0 0 56px;}
#footerWide #footerLinks li a.advertising {width:40px;background-position:24px -64px;padding:0 0 0 65px;}

#copyright {clear:both;color:#97927f;text-align:center;padding:7px 0 95px;margin:0;font-size:11px;}
#copyright a {color:#0a6fa9;text-decoration:underline;font-size:11px;}